Activity log for bug #355164

Date Who What changed Old value New value Message
2009-04-04 14:54:09 Alvin Penner bug added bug
2009-04-04 14:54:09 Alvin Penner attachment added C:\WINDOWS\Temp\dup_IE7.PNG http://launchpadlibrarian.net/24809874/C%3A%5CWINDOWS%5CTemp%5Cdup_IE7.PNG
2009-04-04 14:55:52 Alvin Penner attachment added C:\WINDOWS\Temp\dup_SeaMonkey.PNG http://launchpadlibrarian.net/24809931/C%3A%5CWINDOWS%5CTemp%5Cdup_SeaMonkey.PNG
2009-04-06 22:20:50 Diogo Matsubara summary cannot mark a bug as a duplicate ajax duplicate marker not working on internet explorer 7
2009-04-06 22:20:50 Diogo Matsubara tags javascript ui
2009-04-06 22:22:34 Diogo Matsubara affects launchpad malone
2009-04-06 22:25:17 Tom Berger malone: importance Undecided High
2009-04-06 22:25:17 Tom Berger malone: status New Triaged
2009-04-06 22:25:17 Tom Berger malone: milestone 2.2.4
2009-04-30 13:59:22 Björn Tillenius malone: milestone 2.2.4 2.2.5
2009-06-03 12:17:55 Björn Tillenius malone: milestone 2.2.5 2.2.6
2009-07-02 14:33:38 Björn Tillenius malone: milestone 2.2.6 2.2.7
2009-07-31 00:39:24 Tom Berger malone: milestone 2.2.7 2.2.8
2009-08-27 18:49:04 Deryck Hodge malone: importance High Low
2009-08-27 18:49:04 Deryck Hodge malone: milestone 2.2.8
2011-03-29 01:39:24 Huw Wilkins tags javascript lp-bugs ui ie javascript lp-bugs ui
2012-03-13 14:20:43 Curtis Hovey tags ie javascript lp-bugs ui ie javascript lp-bugs regression ui
2012-03-13 14:20:49 Curtis Hovey launchpad: importance Low Critical
2012-03-14 11:40:34 William Grant launchpad: importance Critical Low
2012-04-27 03:59:16 Robert Collins launchpad: status Triaged Incomplete
2012-05-11 20:39:15 Curtis Hovey launchpad: assignee Curtis Hovey (sinzui)
2012-05-11 20:39:19 Curtis Hovey launchpad: status Incomplete In Progress
2012-05-12 00:07:03 Curtis Hovey branch linked lp:~sinzui/launchpad/halt-when-done
2012-05-12 20:00:41 Launchpad QA Bot tags ie javascript lp-bugs regression ui ie javascript lp-bugs qa-needstesting regression ui
2012-05-12 20:00:42 Launchpad QA Bot launchpad: status In Progress Fix Committed
2012-05-13 14:41:04 Curtis Hovey tags ie javascript lp-bugs qa-needstesting regression ui ie javascript lp-bugs qa-ok regression ui
2012-05-14 03:54:06 William Grant launchpad: status Fix Committed Fix Released
2012-07-12 20:58:35 Curtis Hovey tags ie javascript lp-bugs qa-ok regression ui disclosure ie javascript lp-bugs qa-ok regression sharing ui